---
apiVersion: operator.openshift.io/v1alpha1
kind: ImageContentSourcePolicy
metadata:
  labels:
    operators.openshift.org/catalog: "true"
  name: redhat-operator-index-0
spec:
  repositoryDigestMirrors:
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-workingdirinit-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-workingdirinit-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-operator-proxy-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-operator-proxy-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-hub-ui-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-hub-ui-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-controller-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-controller-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-hub-api-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-hub-api-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-operator-webhook-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-operator-webhook-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-results-api-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-results-api-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-webhook-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-webhook-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-chains-controller-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-chains-controller-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-pipelines-as-code-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-pipelines-as-code-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-triggers-webhook-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-triggers-webhook-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-entrypoint-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-entrypoint-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-triggers-controller-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-triggers-controller-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/rhel8-skopeo
    source: registry.redhat.io/rhel8/skopeo
  - mirrors:
    - quay.io/openshift-pipeline/ubi8-openjdk-17
    source: registry.redhat.io/ubi8/openjdk-17
  - mirrors:
    - quay.io/openshift-pipeline/ubi8-ubi-minimal
    source: registry.redhat.io/ubi8/ubi-minimal
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-rhel8-operator
    source: registry.redhat.io/openshift-pipelines/pipelines-rhel8-operator
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-results-watcher-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-results-watcher-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-nop-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-nop-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/rh-osbs-openshift-pipelines-pipelines-operator-bundle-container
    source: brew.registry.redhat.io/rh-osbs/openshift-pipelines-pipelines-operator-bundle-container
  - mirrors:
    - quay.io/openshift-pipeline/rh-osbs-openshift-pipelines-pipelines-operator-bundle-container
    source: registry-proxy.engineering.redhat.com/rh-osbs/openshift-pipelines-pipelines-operator-bundle-container
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-triggers-core-interceptors-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-triggers-core-interceptors-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-git-init-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-git-init-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-operator-bundle
    source: registry.stage.redhat.io/openshift-pipelines/pipelines-operator-bundle
  - mirrors:
    - quay.io/openshift-pipeline/ocp-tools-4-tech-preview-source-to-image-rhel8
    source: registry.redhat.io/ocp-tools-4-tech-preview/source-to-image-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-serverless-1-client-kn-rhel8
    source: registry.redhat.io/openshift-serverless-1/client-kn-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-serve-tkn-cli-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-serve-tkn-cli-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-hub-db-migration-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-hub-db-migration-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/rhel8-postgresql-13
    source: registry.redhat.io/rhel8/postgresql-13
  - mirrors:
    - quay.io/openshift-pipeline/rhel8-buildah
    source: registry.redhat.io/rhel8/buildah
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-resolvers-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-resolvers-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-cli-tkn-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-cli-tkn-rhel8
  - mirrors:
    - quay.io/openshift-pipeline/openshift-pipelines-pipelines-triggers-eventlistenersink-rhel8
    source: registry.redhat.io/openshift-pipelines/pipelines-triggers-eventlistenersink-rhel8
